#PRB output file generated by nut_genPRB.py (part of nut_translation.py)
#Generated from /home/jenkins/agent/workspace/AmlenBuilds_PR-209/server_tmsmsgtool/bin/tmsxmltmp/ValidationMessages_zh_TW.xml at 10:51:S on 02 October 2025

CWLNC2001=內容驗證失敗，因為 traceFile 內容是空的。必須將此內容值設定為 stdout、stderr 或檔名。
CWLNC2002=內容驗證失敗，因為 dynamicTraceEnabled 內容是空的或設定為無效值。必須將此內容值設定為 True 或 False。
CWLNC2011=內容驗證失敗，因為 server 內容值是空的。必須將此值設定為 Amlen 主機名稱或 IP 位址的清單。
CWLNC2012=內容驗證失敗，因為 port 內容值是空的。此值必須是 1 至 65535 範圍內的整數值。
CWLNC2013=內容驗證失敗，因為 port 內容值無效。此值必須是 1 至 65535 範圍內的整數值。
CWLNC2014=內容驗證失敗，因為 protocol 內容值無效。必須將此值設定為 tcp 或 tcps。
CWLNC2021=內容驗證失敗，因為 subscriptionDurability 內容值無效。必須將此值設定為 Durable 或 NonDurable。
CWLNC2022=內容驗證失敗，因為 subscriptionShared 內容值無效。必須將此值設定為 Shared 或 NonShared。
CWLNC2023=內容驗證失敗，因為 enableRollback 內容值無效。必須將此值設定為 True 或 False。
CWLNC2024=內容驗證失敗，因為 ignoreFailuresOnStart 內容值無效。必須將此值設定為 True 或 False。
CWLNC2025=內容驗證失敗，因為 acknowledgeMode 內容值無效。必須將此值設定為 Auto-acknowledge 或 Dups-ok-acknowledge。
CWLNC2026=內容驗證失敗，因為 convertMessageType 內容值無效。必須將此值設定為 auto、bytes 或 text。
CWLNC2027=內容驗證失敗，因為 destinationType 內容值無效。必須將此值設定為 javax.jms.Topic 或 javax.jms.Queue。
CWLNC2028=內容驗證失敗，因為 destination 內容值是空的。destination 或 destinationLookup 內容值必須是長度至少為一個字元的非空值字串。
CWLNC2029=內容驗證失敗，因為 destinationLookup 內容值是空的。destinationLookup 或 destination 內容值必須是長度至少為一個字元的非空值字串。
CWLNC2030=內容驗證失敗，因為 concurrentConsumers 內容值無效。此值必須是 1 至 100 範圍內的整數值。
CWLNC2031=內容驗證失敗，因為 clientMessageCache 內容值無效。此值必須是 -1 至 10000 範圍內的整數值。
CWLNC2032=內容驗證失敗，因為 maxDeliveryFailures 內容值無效。此值必須是 -1 至 Long.MAX_VALUE 範圍內的整數值。
CWLNC2041=內容驗證失敗，因為 transactionSupportLevel 內容值無效。必須將此值設定為 XATransaction、NoTransaction 或 LocalTransaction。
